body{ background-color: #f0f3f8; }
.hl-header{ height: 54px; width: 100%; background-color: #c5040b; position: fixed; z-index: 2; top: 0px; left: 0px; right: 0px; display: flex; display: -webkit-flex;    justify-content: space-between;
    align-items: stretch; }
.hl-conter{ /*position: fixed;*/top:0px; left: 0px; width: 100%; right: 0px; bottom: 0px; }
.hl-menu{ background-color: #ffffff; position: fixed; left: 0px; width: 70px; top: 54px; bottom: 0px; }
.hl-right{ position: fixed; background-color:#ffffff; right: 0rem;top: 60px; bottom: 0rem; border-radius: 5px 0px 0px 0px; width: 355px; overflow: auto; }
.hl-main{ position: fixed;left: 75px; top: 60px; right: 360px; bottom: 5px; /*background-color: #ffffff;*/ border-radius: 5px; overflow: auto; }
.hl-main-nr{ width: 100%;/* min-width: 1000px;*/ }

.header-left{ display: flex; display: -webkit-flex;align-items: center; padding: 0rem 12px; }
.header-logo{ width: 131px; height: 25px; }
.header-logo img{ display: inherit; height:100%; height:auto; }
.header-form{ width: 27.2rem; height: 30px; margin-left: 30px; font-size: 1.4rem;  position: relative;}
.header-input{ background-color:rgba(255,255,255,.4); color: #6b748b; border:none;width: 100%; height: 30px; line-height: 30px; border-radius: 5px; outline: none; padding: 0px 10px; }
.header-right{ font-size:1.3rem;display: flex; display: -webkit-flex; justify-content: space-between; align-items: center;padding: 0rem 10px;}
.but-search{cursor: pointer; position: absolute; top: 1px; right: 5px;outline: none;border: none;background-color:rgba(255,255,255,0); width: 28px; height: 28px; padding: 5px;}
.header-input:focus{background-color:rgba(255,255,255,1);}
.header-menu{display: flex; display: -webkit-flex; width: 100%; height: 54px;align-items: stretch;}
.header-menu a{ color: #ffffff; text-align: center; padding: 0rem 1.5rem; margin: 0rem;display: flex;align-items: center; }
.header-menu a:hover{ background-color: #b0030a;text-decoration: underline; }
.header-user{display: flex; display: -webkit-flex; justify-content: center; align-items: center; padding-left:5px;}
.header-user dt{ width: 30px; height: 30px; border-radius: 15px; overflow: hidden; background-color: #ffffff; }
.header-user dt img{ width: 30px; height: 30px; display: inherit; }
.header-user dd{ color: #ffffff; white-space: nowrap; padding: 0rem 5px;}
.header-user dd a{ color: #ffffff; }
.header-user dd a:hover{ text-decoration: underline; }
.menu-li{ width: 100%; position: relative; display: flex; display: -webkit-flex; flex-direction: column; justify-content: center;align-items: center; padding: 1.2rem 0rem; }
.menu-li:after{ content: ''; width: 20px; height: 1px; background-color: #606977; margin: 1.2rem auto 0rem auto; }
.menu-li a{ color: #98a0b2; width: 100%; text-align: center; margin: 1rem 0rem; font-size: 1.2rem; }
.menu-li a:hover,.menu-li a.actiove{ color: #f54345;font-weight: bold; }
.menu-foot{ position: absolute;bottom: 0px; }
.menu-foot:after{ display: none; }
.bi-span{display:block; margin:0rem auto 3px auto; width: 22px; height: 22px; background-position: center; background-repeat: no-repeat; background-size: 100%;}
.icona{ background-image: url(../img/home.svg); }
.iconb{ background-image: url(../img/bill.svg); }
.iconc{ background-image: url(../img/optional.svg); }
.icond{ background-image: url(../img/connect.svg); }
.icone{ background-image: url(../img/api.svg); }
.iconf{ background-image: url(../img/wallet-one.svg); }
.icong{ background-image: url(../img/help.svg); }
.iconh{ background-image: url(../img/doc.svg); }

.menu-li a:hover .icona,.menu-li a.actiove .icona{ background-image: url(../img/home-r.svg); }
.menu-li a:hover .iconb,.menu-li a.actiove .iconb{ background-image: url(../img/bill-r.svg); }
.menu-li a:hover .iconc,.menu-li a.actiove .iconc{ background-image: url(../img/optional-r.svg); }
.menu-li a:hover .icond,.menu-li a.actiove .icond{ background-image: url(../img/connect-r.svg); }
.menu-li a:hover .icone,.menu-li a.actiove .icone{ background-image: url(../img/api-r.svg); }
.menu-li a:hover .iconf,.menu-li a.actiove .iconf{ background-image: url(../img/wallet-one-r.svg); }
.menu-li a:hover .icong,.menu-li a.actiove .icong{ background-image: url(../img/help-r.svg); }
.menu-li a:hover .iconh,.menu-li a.actiove .iconh{ background-image: url(../img/doc-r.svg); }

.tile--custom-scrollbar::-webkit-scrollbar {
  width:7px;
  background-color: #ffffff;
}

.tile--custom-scrollbar::-webkit-scrollbar-track{
  border-radius: 5px;
  background-color: transparent;
}

.tile--custom-scrollbar::-webkit-scrollbar-thumb{
  border-radius:5px;
  background-color:#b3bfd7;
  border:2px solid #ffffff;
}
.tile--custom-scrollbar::-moz-scrollbar {
  width:7px;
  background-color: #ffffff;
}

.tile--custom-scrollbar::-moz-scrollbar-track{
  border-radius: 5px;
  background-color: transparent;
}

.tile--custom-scrollbar::-moz-scrollbar-thumb{
  border-radius:5px;
  background-color:#b3bfd7;
  border:2px solid #ffffff;
}
.tile--custom-scrollbar::-scrollbar {
  width:7px;
  background-color: #ffffff;
}

.tile--custom-scrollbar::-scrollbar-track{
  border-radius: 5px;
  background-color: transparent;
}

.tile--custom-scrollbar::-scrollbar-thumb{
  border-radius:5px;
  background-color:#b3bfd7;
  border:2px solid #ffffff;
}
/* 此处修改导航图标 可自定义iconfont 替换*/
.icon_0{
background-image: url(../img/home.png);
background-size: 14px 14px;
}
.icon_1{
/*background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%23e3e3e3' viewBox='0 0 16 16'><path fill-rule='evenodd' d='M8 4.754a3.246 3.246 0 1 0 0 6.492 3.246 3.246 0 0 0 0-6.492zM5.754 8a2.246 2.246 0 1 1 4.492 0 2.246 2.246 0 0 1-4.492 0z'/><path fill-rule='evenodd' d='M9.796 1.343c-.527-1.79-3.065-1.79-3.592 0l-.094.319a.873.873 0 0 1-1.255.52l-.292-.16c-1.64-.892-3.433.902-2.54 2.541l.159.292a.873.873 0 0 1-.52 1.255l-.319.094c-1.79.527-1.79 3.065 0 3.592l.319.094a.873.873 0 0 1 .52 1.255l-.16.292c-.892 1.64.901 3.434 2.541 2.54l.292-.159a.873.873 0 0 1 1.255.52l.094.319c.527 1.79 3.065 1.79 3.592 0l.094-.319a.873.873 0 0 1 1.255-.52l.292.16c1.64.893 3.434-.902 2.54-2.541l-.159-.292a.873.873 0 0 1 .52-1.255l.319-.094c1.79-.527 1.79-3.065 0-3.592l-.319-.094a.873.873 0 0 1-.52-1.255l.16-.292c.893-1.64-.902-3.433-2.541-2.54l-.292.159a.873.873 0 0 1-1.255-.52l-.094-.319zm-2.633.283c.246-.835 1.428-.835 1.674 0l.094.319a1.873 1.873 0 0 0 2.693 1.115l.291-.16c.764-.415 1.6.42 1.184 1.185l-.159.292a1.873 1.873 0 0 0 1.116 2.692l.318.094c.835.246.835 1.428 0 1.674l-.319.094a1.873 1.873 0 0 0-1.115 2.693l.16.291c.415.764-.42 1.6-1.185 1.184l-.291-.159a1.873 1.873 0 0 0-2.693 1.116l-.094.318c-.246.835-1.428.835-1.674 0l-.094-.319a1.873 1.873 0 0 0-2.692-1.115l-.292.16c-.764.415-1.6-.42-1.184-1.185l.159-.291A1.873 1.873 0 0 0 1.945 8.93l-.319-.094c-.835-.246-.835-1.428 0-1.674l.319-.094A1.873 1.873 0 0 0 3.06 4.377l-.16-.292c-.415-.764.42-1.6 1.185-1.184l.292.159a1.873 1.873 0 0 0 2.692-1.115l.094-.319z'/></svg>");*/
background-image: url(../img/shop.png);
background-size: 14px 14px;
}
.icon_2{
background-image: url(../img/commdiy.png);
background-size: 15px 15px;
}
.bi-respt{ position: relative; display: inline-block; width: 14px; height: 14px; margin-left: 5px;vertical-align:-3px;
	background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%23737b91' viewBox='0 0 16 16'><path d='M11.534 7h3.932a.25.25 0 0 1 .192.41l-1.966 2.36a.25.25 0 0 1-.384 0l-1.966-2.36a.25.25 0 0 1 .192-.41zm-11 2h3.932a.25.25 0 0 0 .192-.41L2.692 6.23a.25.25 0 0 0-.384 0L.342 8.59A.25.25 0 0 0 .534 9z'/><path fill-rule='evenodd' d='M8 3c-1.552 0-2.94.707-3.857 1.818a.5.5 0 1 1-.771-.636A6.002 6.002 0 0 1 13.917 7H12.9A5.002 5.002 0 0 0 8 3zM3.1 9a5.002 5.002 0 0 0 8.757 2.182.5.5 0 1 1 .771.636A6.002 6.002 0 0 1 2.083 9H3.1z'/></svg>");
background-size: 14px 14px;background-repeat: no-repeat; background-position: center center;}
.glyphicon-spin {
    -webkit-animation: rotate .8s ease both;
    animation: rotate .8s ease both;
}
@-webkit-keyframes rotate {

  from
{-webkit-transform:rotate(0deg);}

  to
{-webkit-transform:rotate(360deg);}

}
@keyframes rotate {

  from
{-webkit-transform:rotate(0deg);}

  to
{-webkit-transform:rotate(360deg);}

}

.bi{ position: relative; display: inline-block; width: 14px; height: 14px; margin-right: 5px;vertical-align:-2px;background-repeat: no-repeat; background-position: center center;}
.bi-down{background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 16 16'><path d='M8 2a5.53 5.53 0 0 0-3.594 1.342c-.766.66-1.321 1.52-1.464 2.383C1.266 6.095 0 7.555 0 9.318 0 11.366 1.708 13 3.781 13h8.906C14.502 13 16 11.57 16 9.773c0-1.506-1.242-2.969-2.834-3.194C12.923 3.999 10.69 2 8 2zm2.354 6.854l-2 2a.5.5 0 0 1-.708 0l-2-2a.5.5 0 1 1 .708-.708L7.5 9.293V5.5a.5.5 0 0 1 1 0v3.793l1.146-1.147a.5.5 0 0 1 .708.708z'/></svg>");
background-size: 15px 15px;}
.bi-xiu{background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%230084e9' viewBox='0 0 16 16'><path d='M12.854.146a.5.5 0 0 0-.707 0L10.5 1.793 14.207 5.5l1.647-1.646a.5.5 0 0 0 0-.708l-3-3zm.646 6.061L9.793 2.5 3.293 9H3.5a.5.5 0 0 1 .5.5v.5h.5a.5.5 0 0 1 .5.5v.5h.5a.5.5 0 0 1 .5.5v.5h.5a.5.5 0 0 1 .5.5v.207l6.5-6.5zm-7.468 7.468A.5.5 0 0 1 6 13.5V13h-.5a.5.5 0 0 1-.5-.5V12h-.5a.5.5 0 0 1-.5-.5V11h-.5a.5.5 0 0 1-.5-.5V10h-.5a.499.499 0 0 1-.175-.032l-.179.178a.5.5 0 0 0-.11.168l-2 5a.5.5 0 0 0 .65.65l5-2a.5.5 0 0 0 .168-.11l.178-.178z'/></svg>");
background-size:12px 12px;}
.bi-add{background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 16 16'><path d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM8.5 4.5a.5.5 0 0 0-1 0v3h-3a.5.5 0 0 0 0 1h3v3a.5.5 0 0 0 1 0v-3h3a.5.5 0 0 0 0-1h-3v-3z'/></svg>");
background-size:12px 12px;}
.bi-stack{background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 16 16'><path d='M1 3a1 1 0 0 1 1-1h12a1 1 0 0 1 1 1H1zm7 8a2 2 0 1 0 0-4 2 2 0 0 0 0 4z'/><path d='M0 5a1 1 0 0 1 1-1h14a1 1 0 0 1 1 1v8a1 1 0 0 1-1 1H1a1 1 0 0 1-1-1V5zm3 0a2 2 0 0 1-2 2v4a2 2 0 0 1 2 2h10a2 2 0 0 1 2-2V7a2 2 0 0 1-2-2H3z'/></svg>");
background-size:14px 14px;}
.bi-card{background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 16 16'><path d='M11 5.5a.5.5 0 0 1 .5-.5h2a.5.5 0 0 1 .5.5v1a.5.5 0 0 1-.5.5h-2a.5.5 0 0 1-.5-.5v-1z'/><path d='M2 2a2 2 0 0 0-2 2v8a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V4a2 2 0 0 0-2-2H2zm13 2v5H1V4a1 1 0 0 1 1-1h12a1 1 0 0 1 1 1zm-1 9H2a1 1 0 0 1-1-1v-1h14v1a1 1 0 0 1-1 1z'/></svg>");
background-size:14px 14px;}
.bi-fileup{background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 16 16'><path d='M8 2a5.53 5.53 0 0 0-3.594 1.342c-.766.66-1.321 1.52-1.464 2.383C1.266 6.095 0 7.555 0 9.318 0 11.366 1.708 13 3.781 13h8.906C14.502 13 16 11.57 16 9.773c0-1.506-1.242-2.969-2.834-3.194C12.923 3.999 10.69 2 8 2zm2.354 5.146a.5.5 0 0 1-.708.708L8.5 6.707V10.5a.5.5 0 0 1-1 0V6.707L6.354 7.854a.5.5 0 1 1-.708-.708l2-2a.5.5 0 0 1 .708 0l2 2z'/></svg>");
background-size: 15px 15px;}
.bi-black{background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%23999999' viewBox='0 0 16 16'><path d='M6.598 5.013a.144.144 0 0 1 .202.134V6.3a.5.5 0 0 0 .5.5c.667 0 2.013.005 3.3.822.984.624 1.99 1.76 2.595 3.876-1.02-.983-2.185-1.516-3.205-1.799a8.74 8.74 0 0 0-1.921-.306 7.404 7.404 0 0 0-.798.008h-.013l-.005.001h-.001L7.3 9.9l-.05-.498a.5.5 0 0 0-.45.498v1.153c0 .108-.11.176-.202.134L2.614 8.254a.503.503 0 0 0-.042-.028.147.147 0 0 1 0-.252.499.499 0 0 0 .042-.028l3.984-2.933zM7.8 10.386c.068 0 .143.003.223.006.434.02 1.034.086 1.7.271 1.326.368 2.896 1.202 3.94 3.08a.5.5 0 0 0 .933-.305c-.464-3.71-1.886-5.662-3.46-6.66-1.245-.79-2.527-.942-3.336-.971v-.66a1.144 1.144 0 0 0-1.767-.96l-3.994 2.94a1.147 1.147 0 0 0 0 1.946l3.994 2.94a1.144 1.144 0 0 0 1.767-.96v-.667z'/></svg>");
background-size: 17px 17px;}
.bi-search{background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%23e17513' viewBox='0 0 16 16'><path d='M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z'/></svg>");
background-size: 12px 12px;}
.bi-del{background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 16 16'><path d='M5.5 5.5A.5.5 0 0 1 6 6v6a.5.5 0 0 1-1 0V6a.5.5 0 0 1 .5-.5zm2.5 0a.5.5 0 0 1 .5.5v6a.5.5 0 0 1-1 0V6a.5.5 0 0 1 .5-.5zm3 .5a.5.5 0 0 0-1 0v6a.5.5 0 0 0 1 0V6z'/><path d='M14.5 3a1 1 0 0 1-1 1H13v9a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2V4h-.5a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1H6a1 1 0 0 1 1-1h2a1 1 0 0 1 1 1h3.5a1 1 0 0 1 1 1v1zM4.118 4 4 4.059V13a1 1 0 0 0 1 1h6a1 1 0 0 0 1-1V4.059L11.882 4H4.118zM2.5 3V2h11v1h-11z'/></svg>");
background-size:14px 14px;}
.bi-baocun{background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 16 16'><path d='M6.25 3.5a.75.75 0 0 0-1.5 0v2a.75.75 0 0 0 1.5 0v-2zm2 0a.75.75 0 0 0-1.5 0v2a.75.75 0 0 0 1.5 0v-2zm2 0a.75.75 0 0 0-1.5 0v2a.75.75 0 0 0 1.5 0v-2zm2 0a.75.75 0 0 0-1.5 0v2a.75.75 0 0 0 1.5 0v-2z'/><path d='M5.914 0H12.5A1.5 1.5 0 0 1 14 1.5v13a1.5 1.5 0 0 1-1.5 1.5h-9A1.5 1.5 0 0 1 2 14.5V3.914c0-.398.158-.78.44-1.06L4.853.439A1.5 1.5 0 0 1 5.914 0zM13 1.5a.5.5 0 0 0-.5-.5H5.914a.5.5 0 0 0-.353.146L3.146 3.561A.5.5 0 0 0 3 3.914V14.5a.5.5 0 0 0 .5.5h9a.5.5 0 0 0 .5-.5v-13z'/></svg>");
background-size:14px 14px;}
.bi-cart{background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 16 16'><path d='M0 2.5A.5.5 0 0 1 .5 2H2a.5.5 0 0 1 .485.379L2.89 4H14.5a.5.5 0 0 1 .485.621l-1.5 6A.5.5 0 0 1 13 11H4a.5.5 0 0 1-.485-.379L1.61 3H.5a.5.5 0 0 1-.5-.5zM3.14 5l.5 2H5V5H3.14zM6 5v2h2V5H6zm3 0v2h2V5H9zm3 0v2h1.36l.5-2H12zm1.11 3H12v2h.61l.5-2zM11 8H9v2h2V8zM8 8H6v2h2V8zM5 8H3.89l.5 2H5V8zm0 5a1 1 0 1 0 0 2 1 1 0 0 0 0-2zm-2 1a2 2 0 1 1 4 0 2 2 0 0 1-4 0zm9-1a1 1 0 1 0 0 2 1 1 0 0 0 0-2zm-2 1a2 2 0 1 1 4 0 2 2 0 0 1-4 0z'/></svg>");
background-size:16px 16px; height: 16px;}
.bi-geo{background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%23cccccc' viewBox='0 0 16 16'><path d='M8 16s6-5.686 6-10A6 6 0 0 0 2 6c0 4.314 6 10 6 10zm0-7a3 3 0 1 1 0-6 3 3 0 0 1 0 6z'/></svg>");
background-size:14px 14px;}
.bi-circle{background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%2331708f' viewBox='0 0 16 16'><path d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM8 4a.905.905 0 0 0-.9.995l.35 3.507a.552.552 0 0 0 1.1 0l.35-3.507A.905.905 0 0 0 8 4zm.002 6a1 1 0 1 0 0 2 1 1 0 0 0 0-2z'/></svg>");
background-size:14px 14px;}
.bi-ask{background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%23ff5a00' viewBox='0 0 16 16'><path d='M14 1a1 1 0 0 1 1 1v8a1 1 0 0 1-1 1H4.414A2 2 0 0 0 3 11.586l-2 2V2a1 1 0 0 1 1-1h12zM2 0a2 2 0 0 0-2 2v12.793a.5.5 0 0 0 .854.353l2.853-2.853A1 1 0 0 1 4.414 12H14a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z'/><path d='M3 3.5a.5.5 0 0 1 .5-.5h9a.5.5 0 0 1 0 1h-9a.5.5 0 0 1-.5-.5zM3 6a.5.5 0 0 1 .5-.5h9a.5.5 0 0 1 0 1h-9A.5.5 0 0 1 3 6zm0 2.5a.5.5 0 0 1 .5-.5h5a.5.5 0 0 1 0 1h-5a.5.5 0 0 1-.5-.5z'/></svg>");
background-size:14px 14px;}
.hl-foot{ width:100%;flex-direction:column;margin: 1rem 0rem;}
.hl-foot dt{ background-color:#ffffff; border-radius:5px; padding:1rem;}
.hl-foot a{ color:#333333; margin:0rem 5px;}
.hl-foot a:hover{ color:#000000; text-decoration:underline;}
.hl-foot dd{ text-align:center; padding:1.5rem 0rem 0.5rem 0rem;}
